/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/error404/custom-styles/custom-styles.php satine_elated_404_header_general_styles function */
.eltdf-404-page .eltdf-page-header { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/error404/custom-styles/custom-styles.php satine_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-image: url(http://satine.elated-themes.com/wp-content/uploads/2017/08/error-page-background-img.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php satine_elated_fullscreen_menu_general_styles function */
.eltdf-fullscreen-menu-holder { background-color: rgba(255,255,255,1);}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 100px;}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

            @media only screen and (max-width: 1024px) {
	            /* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/header/custom-styles/mobile-header.php satine_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

            }
                    @media only screen and (max-width: 480px) {
	            /* generated in /home/monogram/emilyandfriends.com.au/wp-content/themes/satine/framework/modules/header/custom-styles/mobile-header.php satine_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

            }
        